.t-top-menu-item a { background: #003865 ; color: #FFFFFF }
.t-top-menu-item a:hover { background-color: #78BE21 !important; color: #003865 }
.t-top-menu-item.current a { background: #78BE21 ; color: #003865 }
.t-top-menu td { border: 1px solid #D9D9D9; background: #003865 }
.t-top-menu span {color: #FFFFFF }
.t-top-menu-r a { color: #003865 }
.t-top-menu-r a:hover { background: none ; color: #003865 }
